body { color: black; font-size: 12px; font-family: arial, Axaxax; line-height: 12px; background-color: white; text-decoration: none; width: auto; height: auto; }
p {}
td {}
a:link { color: orange ; font-family: arial; }
a:visited { color: navy; }
a:hover { color: maroon; }
a:active {
	color: #F90
}
#background font #portfoliotext p a {
	color: #F90;
}
